         <div>
            <img src="../images/spacer.gif" alt="spacer" width="1" height="50"><br>
              <?
               if(isset($_SESSION['user']) && ($_SESSION['user'] == "bukdebug"))
                  print_r($_SERVER);
              ?>
         </div>
      </div>
   </body>
</html>
